Subject: DIP-3.3.7-uri (was Re: Bizzare DIP/CSLIP problem
From: [email-masked]
Date: 12 Feb 1994 09:54:56 +0200
Newsgroups: comp.os.linux.announce

Please try my modification to DIP-3.3.7.
It's in
        dip337-uri.tar.gz
in
        /pub/Linux/Incoming
on
        sunsite.unc.edu

I've fixed a few bugs, and added "netmask xxx.xxx.xxx.xxx"
and "default" commands (or fixed "default" - I don't remember).
The gist is - I'm able to run Compressed SLIP with 0.99.15a
kernel. There's an example of how to use those additional
commands in the sample... Oh, I've added "quit" command,
so if it quits in the middle of attempting to establish
the link - you still are able to use your serial port
without rebooting the whole box (:-).

Dip  handles  the  connections needed for dialup IP links,
like SLIP or PPP. It can handle both incoming and outgoing
connections,  using password security for incoming connec-
tions.  The outgoing connections use the system's  dial(3)
library if available.

This version of DIP handles only SLIP and Compressed SLIP.
--
Regards,
Uri         [email-masked]      scifi!angmar!uri 	N2RIU
-----------
<Disclamer>

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.